{% extends "base.html.twig" %}

{% block schema %}
    {{ parent() }}
    <script type="application/ld+json">
        {
            "@context": "https://schema.org",
            "@type": "NewsArticle",
            "mainEntityOfPage": {
                "@type": "WebPage",
                "@id": "https://www.ordisys.fr/"
            },
            "headline": "Article headline",
            "image": [
                "https://example.com/photos/1x1/photo.jpg",
                "https://example.com/photos/4x3/photo.jpg",
                "https://example.com/photos/16x9/photo.jpg"
            ],
            "datePublished": "2015-02-05T08:00:00+08:00",
            "dateModified": "2015-02-05T09:20:00+08:00",
            "author": {
                "@type": "Person",
                "name": "John Doe"
            },
            "publisher": {
                "@type": "Organization",
                "name": "Ordisys",
                "logo": {
                    "@type": "ImageObject",
                    "url": "https://google.com/logo.jpg"
                }
            },
            "description": "A most wonderful article"
        }
    </script>
{% endblock %}

{% block body %}

{% endblock %}

